Debian Bug report logs - #657822
ITP: ruby-capistrano-ext -- Useful task libraries and methods for Capistrano

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Praveen A <pravi.a@gmail.com>

Date: Sun, 29 Jan 2012 07:54:02 UTC

Owned by: pravi.a@gmail.com

Severity: wishlist

Fixed in version ruby-capistrano-ext/1.2.1-1

Done: Praveen Arimbrathodiyil <praveen@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#657822; Package wnpp. (Sun, 29 Jan 2012 07:54:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Praveen A <pravi.a@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 29 Jan 2012 07:54:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Praveen A <pravi.a@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: ruby-capistrano-ext -- Useful task libraries and methods for Capistrano
Date: Sun, 29 Jan 2012 13:19:59 +0530
Package: wnpp
Severity: wishlist

I'm packaging this gem as it is a dependency for diaspora.

Praveen
-- 
പ്രവീണ്‍ അരിമ്പ്രത്തൊടിയില്‍
You have to keep reminding your government that you don't get your
rights from them; you give them permission to rule, only so long as
they follow the rules: laws and constitution.

Owner recorded as pravi.a@gmail.com. Request was from Praveen A <pravi.a@gmail.com> to control@bugs.debian.org. (Mon, 30 Jan 2012 17:33:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, pravi.a@gmail.com:
Bug#657822; Package wnpp. (Tue, 27 Mar 2012 08:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Taku YASUI <tach@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, pravi.a@gmail.com. (Tue, 27 Mar 2012 08:57:03 GMT) Full text and rfc822 format available.

Message #12 received at 657822@bugs.debian.org (full text, mbox):

From: Taku YASUI <tach@debian.org>
To: 657822@bugs.debian.org, pravi.a@gmail.com
Subject: Re: ITP: ruby-capistrano-ext -- Useful task libraries and methods for Capistrano
Date: Tue, 27 Mar 2012 17:54:26 +0900
Hi,

Have you already created the package?
If you don't have any interest about this package, shall I take over it?

Thanks,
Taku
-- 
Taku YASUI <tach@debian.org>




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, pravi.a@gmail.com:
Bug#657822; Package wnpp. (Tue, 27 Mar 2012 11:51:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Praveen A <pravi.a@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, pravi.a@gmail.com. (Tue, 27 Mar 2012 11:51:07 GMT) Full text and rfc822 format available.

Message #17 received at 657822@bugs.debian.org (full text, mbox):

From: Praveen A <pravi.a@gmail.com>
To: 657822@bugs.debian.org, Taku YASUI <tach@debian.org>
Subject: It is already packaged
Date: Tue, 27 Mar 2012 17:17:42 +0530
Hi Taku,

It is already packaged and is in pkg-ruby-extras git repository
(https://lists.debian.org/debian-ruby/2012/01/msg00097.html,
http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-capistrano-ext.git;a=summary)

But it seems ruby team is not interested in this package :( See
https://lists.debian.org/debian-ruby/2012/02/msg00018.html

Can you reply to the list about importance of this package? If you can
upload it, that would be great too.

Thanks
Praveen
-- 
പ്രവീണ്‍ അരിമ്പ്രത്തൊടിയില്‍
You have to keep reminding your government that you don't get your
rights from them; you give them permission to rule, only so long as
they follow the rules: laws and constitution.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, pravi.a@gmail.com:
Bug#657822; Package wnpp. (Tue, 27 Mar 2012 13:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Taku YASUI <tach@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, pravi.a@gmail.com. (Tue, 27 Mar 2012 13:00:08 GMT) Full text and rfc822 format available.

Message #22 received at 657822@bugs.debian.org (full text, mbox):

From: Taku YASUI <tach@debian.org>
To: Praveen A <pravi.a@gmail.com>
Cc: 657822@bugs.debian.org
Subject: Re: It is already packaged
Date: Tue, 27 Mar 2012 21:56:44 +0900
Hi Praveen,

Thank you for your reply.
I've look at your message and reply it.

I need this as soon as possible.
I hope my reply will help you.

Thanks,
Taku

On Tue, Mar 27, 2012 at 8:47 PM, Praveen A <pravi.a@gmail.com> wrote:
> Hi Taku,
>
> It is already packaged and is in pkg-ruby-extras git repository
> (https://lists.debian.org/debian-ruby/2012/01/msg00097.html,
> http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-capistrano-ext.git;a=summary)
>
> But it seems ruby team is not interested in this package :( See
> https://lists.debian.org/debian-ruby/2012/02/msg00018.html
>
> Can you reply to the list about importance of this package? If you can
> upload it, that would be great too.
>
> Thanks
> Praveen
> --
> പ്രവീണ്‍ അരിമ്പ്രത്തൊടിയില്‍
> You have to keep reminding your government that you don't get your
> rights from them; you give them permission to rule, only so long as
> they follow the rules: laws and constitution.



-- 
Taku YASUI <tach@debian.org>




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 30 Oct 2012 19:06:03 GMT) Full text and rfc822 format available.

Reply sent to Praveen Arimbrathodiyil <praveen@debian.org>:
You have taken responsibility. (Wed, 14 Nov 2012 23:03:18 GMT) Full text and rfc822 format available.

Notification sent to Praveen A <pravi.a@gmail.com>:
Bug acknowledged by developer. (Wed, 14 Nov 2012 23:03:19 GMT) Full text and rfc822 format available.

Message #29 received at 657822-close@bugs.debian.org (full text, mbox):

From: Praveen Arimbrathodiyil <praveen@debian.org>
To: 657822-close@bugs.debian.org
Subject: Bug#657822: fixed in ruby-capistrano-ext 1.2.1-1
Date: Wed, 14 Nov 2012 23:00:09 +0000
Source: ruby-capistrano-ext
Source-Version: 1.2.1-1

We believe that the bug you reported is fixed in the latest version of
ruby-capistrano-ext, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 657822@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Praveen Arimbrathodiyil <praveen@debian.org> (supplier of updated ruby-capistrano-ext package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 29 Jan 2012 12:45:26 +0530
Source: ruby-capistrano-ext
Binary: ruby-capistrano-ext
Architecture: source all
Version: 1.2.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Praveen Arimbrathodiyil <praveen@debian.org>
Description: 
 ruby-capistrano-ext - Useful task libraries and methods for Capistrano
Closes: 657822
Changes: 
 ruby-capistrano-ext (1.2.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #657822)
Checksums-Sha1: 
 5e942a54e70ba3436eabb7d0d3bc8f7ff7ea342c 2122 ruby-capistrano-ext_1.2.1-1.dsc
 9fedc2151fbf09adb89b3cf84878a0f3b7a1bbed 14631 ruby-capistrano-ext_1.2.1.orig.tar.gz
 fc325b0318dd692f3d8b33f8aa32516d1e58ba9e 2036 ruby-capistrano-ext_1.2.1-1.debian.tar.gz
 e87bb0b847861a2eea36ab1d47ff4a071dbbf60b 7812 ruby-capistrano-ext_1.2.1-1_all.deb
Checksums-Sha256: 
 53121ceae25882e171945618be40bba8cb499cc564fdf7762a2f2c9e35a7d810 2122 ruby-capistrano-ext_1.2.1-1.dsc
 416964cecb4cd72c0fb11ce897f3780c8b45be8c536ad911e1e403543319ade1 14631 ruby-capistrano-ext_1.2.1.orig.tar.gz
 df8b5f41d1b87638dd699d69e55333129dbac704b6324771c3a6023ebcbf449d 2036 ruby-capistrano-ext_1.2.1-1.debian.tar.gz
 3543ac7584f6b41aaecb7531751de4b7a33248f8c1e82d77874bf43241c849a2 7812 ruby-capistrano-ext_1.2.1-1_all.deb
Files: 
 c630d3798801398338bfc895990cfb30 2122 ruby optional ruby-capistrano-ext_1.2.1-1.dsc
 0e7ed76c1cfd19431f713cafde4ef2ed 14631 ruby optional ruby-capistrano-ext_1.2.1.orig.tar.gz
 5069179ad643ffaeb24cc340f1c4d3cf 2036 ruby optional ruby-capistrano-ext_1.2.1-1.debian.tar.gz
 816ef95b4e511ec98c1406ca0f7c5d33 7812 ruby optional ruby-capistrano-ext_1.2.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQj7IJAAoJEM4fnGdFEsIq0joP+wWcit/RdIXwKiTD8qKHtMUF
mUN/z6QZnmOChCxlEkBpwl+ILpLSX7qIk2QEkoBWSS1TdzaCeTMoDK2JNKghvtf7
FD4vT/OElchhmiUH3V9ALuxbdz799+I9EHe8mnh3Y7uUpUCj8SiHlgHLe3IpLBD0
gbR6E4sbss4eKEdZmkaNW+4JYR8Of2N4+SgWVKVbCnNcfJWz2Yj3bNCey2YcyRqR
ZkNxLN0Ip0gPQTlNMqtOcTkRBURUpIvuN8ugps1CT2+gbv31g6ywfByUq20Mh8MX
0KFTMAgM1Tf2DNleLR5gqjyqqsgGhsO1jKV0jtI9vSRpxoSw04uX235WL2V+74Bo
0owVcjFbZxcgAGRw2zLyLuRmCgiWMRalzhT95Ikx8Eo0s2BBrNULMImXamV3oyEE
/NYgrUCx3B52wgPRi9pzcAjiepn3myjahirjgXSElLupaByZJ95vqkFd9YGlMgnG
EMaMa/vPwg84CaBGnQBwxLGWdbrn7oltWNu2FOfDOXpC25FmoNW3NCZSQbBVZfdS
VJFoctVrHbMP/G8HGx/aJ/S5bZzFaE0hsJUB/F+7unzqmxLhUbT7CNVJKhErCMwT
noWeBP/5jZPrRsM7PVgwfahJl2tAyRX9464Zmvgt2YI//B2b07e3y+sl6zRGKqvJ
cfyffPRYLu5GfCw+GJbO
=XBoN
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 13 Dec 2012 07:27:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 18:54:33 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.